bap-primus-lisp

BAP Primus Lisp Runtime
Description

The default (and the only one so far) Primus Lisp runtime. The plugin provides Lisp primitives for manipulation program state, loads user specified libraries, and integrates Primus Lisp with BAP universe.

Install
Authors
Sources
v2.0.0.tar.gz
md5=d2fd697735fda1adb80d6aa5643e7acd
Dependencies
bap-primus
= "2.0.0"
bap-std
= "2.0.0"
ocaml
>= "4.04.1" & < "4.08.0"
Reverse Dependencies
bap
= "2.0.0"